<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.15.1/css/all.css"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.15.1/css/v4-shims.css"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="/assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="/assets/css/style.min.css" />
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"
      type="text/javascript"
      async
    ></script>
    <script src="./assets/js/function.js" type="text/javascript" async></script>
  </head>
  <body>
    <div class="wrapper">
      <header>
        <div class="container">
          <nav class="navbar navbar-expand-lg">
            <button
              class="navbar-toggler"
              type="button"
              data-toggle="collapse"
              data-target="#navbarTogglerDemo03"
              aria-controls="navbarTogglerDemo03"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>
            <div
              class="collapse navbar-collapse justify-content-center"
              id="navbarTogglerDemo03"
            >
              <ul class="navbar-nav">
                <li class="nav-item active">
                  <a class="nav-link" href="#">Giới thiệu</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Tin tức</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Sản phẩm</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Tuyển dụng</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Liên hệ</a>
                </li>
              </ul>
            </div>
          </nav>
        </div>
      </header>
      <section class="banner-home">
        <div
          class="banner-home-box"
          style="background-image: url(./assets/images/1.jpg)"
        >
          <div class="content container">
            <div class="box-center">
              <p class="subtitle text-uppercase">Travala Travel</p>
              <h2 class="heading-2">
                VIETNAM
                <br />
                TRAVEL GUIDE 2020
              </h2>
            </div>

            <a href="#" class="btn btn-more text-uppercase">
              <span>More information</span>
              <i class="fas fa-caret-down"></i>
            </a>
          </div>
        </div>
      </section>
      <section class="popular-destination">
        <div class="container">
          <div class="swiper-container popular-slide">
            <!-- Additional required wrapper -->
            <div class="swiper-wrapper">
              <!-- Slides -->
              <div class="swiper-slide">
                <div
                  class="slide-content"
                  style="background-image: url(./assets/images/2.jpg)"
                >
                  <div class="content-box">
                    <div class="text-top">Popular Destination</div>
                    <h5 class="text-large text-uppercase">Ho Chi Minh City</h5>
                    <span class="text-small"
                      >A natural wonder of 1,600 islands</span
                    >
                    <a href="#" class="btn btn-readmore">Read more</a>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div
                  class="slide-content"
                  style="background-image: url(./assets/images/3.jpg)"
                >
                  <div class="content-box">
                    <div class="text-top">Popular Destination</div>
                    <h5 class="text-large text-uppercase">Ha Noi City</h5>
                    <span class="text-small"
                      >A natural wonder of 1,600 islands</span
                    >
                    <a href="#" class="btn btn-readmore">Read more</a>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div
                  class="slide-content"
                  style="background-image: url(./assets/images/1.jpg)"
                >
                  <div class="content-box">
                    <div class="text-top">Popular Destination</div>
                    <h5 class="text-large text-uppercase">Ho Chi Minh City</h5>
                    <span class="text-small"
                      >A natural wonder of 1,600 islands</span
                    >
                    <a href="#" class="btn btn-readmore">Read more</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- If we need navigation buttons -->
          <div class="swiper-button-prev">
            <i class="fas fa-angle-left"></i>
          </div>
          <div class="swiper-button-next">
            <i class="fas fa-angle-right"></i>
          </div>
        </div>
      </section>
      <section class="sec-01">
        <div class="container">
          <div class="sec-01--box">
            <div class="sec-01--image">
              <div class="img-over">
                <img src="./assets/images/5.jpg" alt="" />
              </div>
              <div class="img-below">
                <img src="./assets/images/4.jpg" alt="" />
              </div>
            </div>
            <div class="sec-01--content">
              <h2 class="title-sec cl-blue">Vietnam Weather</h2>
              <p class="text-sec">
                The weather in Vietnam can be split into a tropical zone in the
                south and a temperate zone in the north. The former has two
                distinct seasons with strong monsoon influences resulting in a
                considerable amount of sun throughout the year and a high rate
                of rainfall in the summer months ...
              </p>
              <a href="#" class="btn btn-readmore st-icon">
                <span>Read more</span>
                <i class="fas fa-caret-right"></i>
              </a>
            </div>
          </div>
        </div>
      </section>
      <section
        class="sec-02"
        style="background-image: url('./assets/images/6.jpg')"
      >
        <div class="container">
          <div class="sec-02--box">
            <div class="sec-02--left text-center">
              <h5 class="text-uppercase">Vietnam Geography</h5>
              <span
                >Craggy green mountains to stunningly beautiful beaches, Vietnam
                has a topography to suit everyone. Travel to Ha Long to view
                thousands of towering limestone karsts rising up from the sea.
                Explore vast caving systems in Phong Nha-Ke Bang National Park
                and relax on sun kissed beaches in the south. 
              </span>
            </div>
            <div class="sec-02--right">
              <img src="./assets/images/7.jpg" alt="" />
            </div>
          </div>
        </div>
      </section>
      <section class="sec-03">
        <div class="container">
          <div class="sec-03--box">
            <div class="sec-03--content">
              <h2 class="title-sec cl-blue">Vietnam Culture</h2>
              <p class="text-sec">
                The culture of Vietnam is primarily one of respect and
                reverence. For the land, the sea and for their ancestors. The
                Vietnamese respect family values, respect their elders and are
                devoted to studying and working hard. Family overrides
                individualism and it is common to see generations of a family
                living together.
              </p>
              <a href="#" class="btn btn-readmore st-icon">
                <span>Read more</span>
                <i class="fas fa-caret-right"></i>
              </a>
            </div>
            <div class="sec-03--image">
              <img src="./assets/images/8.jpg" alt="" class="img" />
            </div>
          </div>
        </div>
      </section>
      <section class="sec-04">
        <div class="sec-04--bg"></div>
        <div class="container">
          <div class="sec-04--box">
            <div class="col-sec-04 col-text">
              <div class="title-sec cl-blue text-uppercase">
                Getting around in Vietnam
              </div>
            </div>
            <div class="col-sec-04 col-image">
              <div
                class="content-box"
                style="background-image: url(./assets/images/9.jpg)"
              >
                <div class="location text-uppercase">hanoi</div>
                <h5>The Cappital of Vietnam</h5>
                <a href="#" class="btn btn-readmore st1">Read more</a>
              </div>
            </div>
            <div class="col-sec-04 col-image">
              <div
                class="content-box"
                style="background-image: url(./assets/images/10.jpg)"
              >
                <div class="location text-uppercase">hanoi</div>
                <h5>The Cappital of Vietnam</h5>
                <a href="#" class="btn btn-readmore st1">Read more</a>
              </div>
            </div>
            <div class="col-sec-04 col-image">
              <div
                class="content-box"
                style="background-image: url(./assets/images/11.jpg)"
              >
                <div class="location text-uppercase">hanoi</div>
                <h5>The Cappital of Vietnam</h5>
                <a href="#" class="btn btn-readmore st1">Read more</a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="sec-05">
        <div class="container">
          <div class="row">
            <div class="col-text">
              <h2 class="title-sec cl-blue">Festivals in Vietnam</h2>
              <p>
                One of the best ways to experience the customs and culture of
                Vietnam is to visit during one of the many festivals in Vietnam.
              </p>
            </div>
            <div class="col-image">
              <img src="./assets/images/12.jpg" alt="" />
            </div>
          </div>
          <div class="row">
            <div class="col-image">
              <img src="./assets/images/13.jpg" alt="" />
            </div>
            <div class="col-text">
              <p>
                One of the best ways to experience the customs and culture of
                Vietnam is to visit during one of the many festivals in Vietnam.
              </p>
              <a href="#" class="btn btn-readmore st-icon">
                <span>Read more</span>
                <i class="fas fa-caret-right"></i>
              </a>
            </div>
          </div>
        </div>
      </section>
      <section class="sec-06">
        <div class="block-text">
          <div class="container">
            <div class="box-content top">
              <h2 class="title-sec cl-blue">Language in Vietnam</h2>
              <p class="sub-title">
                The official language of Vietnam is Vietnamese. Other spoken
                minority languages in Vietnam include Mường, H’Mong, Chinese,
                Khmer, Tày, Nùng and Cham. Although Vietnam has one of the
                highest spoken levels of English In Asia, English is
                unofficially a second language. While you might need to write
                down directions in some places, over 50% of the population can
                speak English while both French, German, Russian, German,
                Japanese, Chinese and Korean are sometimes understood.
              </p>
            </div>
          </div>
        </div>
        <div class="block-image">
          <div
            class="sec-06-bg"
            style="
              background-image: url('./assets/images/woman-wearing-face-mask-3902884 1.jpg');
            "
          ></div>
          <div class="block-image--top container p-0">
            <div
              class="bg-image"
              style="background-image: url('./assets/images/14.jpg')"
            ></div>
            <div class="gradient-box">
              <button class="icon-play">
                <i class="fas fa-play"></i>
              </button>
              <h5 class="title-box small cl-w">Hello Vietnam</h5>
              <p>
                Hello Vietnam - Phạm Quỳnh Anh Tell me all about this name, that
                is difficult to say. It was given me the day I was born. Want to
                know about the stories of the ...
              </p>
            </div>
          </div>
          <div class="block-image--bottom container p-0">
            <div class="img-large">
              <img src="./assets/images/3.jpg" alt="" />
            </div>
            <div class="img-small">
              <img src="./assets/images/16.jpg" alt="" />
            </div>
          </div>
        </div>
        <div class="block-text">
          <div class="container">
            <div class="box-content text-center">
              <h2 class="title-sec cl-blue">Top 10 things to do Vietnam</h2>
              <p class="sub-title">
                Before setting off on your Vietnamese adventure, plan your trip
                using Travala.com’s recommendations for the best things to do in
                Vietnam.
                <br />
                Lose yourself In Hanoi’s Old Quarter
                <br />
                Hopefully not literally, although the frenetic streets of Hanoi
                spilling over with buses and scooters might disorientate you
                while the smell and sight of the street food might entrance you.
                Hanoi is a city that you need to explore and its architecture is
                like nowhere else in Asia or even the world. Inspired by Chinese
                and French design and enhanced with a modern sophistication. 
              </p>
              <a href="#" class="btn btn-readmore text-uppercase">Read more</a>
            </div>
          </div>
        </div>
      </section>
      <section class="top-booked">
        <div class="container">
          <h2 class="title-sec center cl-blue">Top booked hotels in Vietnam</h2>
        </div>
        <div class="swiper-container topBooked">
          <!-- Additional required wrapper -->
          <div class="swiper-wrapper">
            <!-- Slides -->
            <div class="swiper-slide">
              <div
                class="slide-content"
                style="background-image: url('./assets/images/18.jpg')"
              >
                <h5 class="text-large">Demo Hotel 01</h5>
                <p class="text-small">
                  InterContinental Hanoi Westlake is a 5-star hotel
                  beautifully-located on the shores of the famous lake and
                  offering room service from three restaurants plus a business
                  center for working guests and a pool and spa.
                </p>
              </div>
            </div>
            <div class="swiper-slide">
              <div
                class="slide-content"
                style="background-image: url('./assets/images/3.jpg')"
              >
                <h5 class="text-large">InterContinental Hanoi Westlake</h5>
                <p class="text-small">
                  InterContinental Hanoi Westlake is a 5-star hotel
                  beautifully-located on the shores of the famous lake and
                  offering room service from three restaurants plus a business
                  center for working guests and a pool and spa.
                </p>
              </div>
            </div>
            <div class="swiper-slide">
              <div
                class="slide-content"
                style="background-image: url('./assets/images/13.jpg')"
              >
                <h5 class="text-large">InterContinental Hanoi Westlake</h5>
                <p class="text-small">
                  InterContinental Hanoi Westlake is a 5-star hotel
                  beautifully-located on the shores of the famous lake and
                  offering room service from three restaurants plus a business
                  center for working guests and a pool and spa.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="our-partners">
        <div class="container">
          <h3 class="title-st2">Our Partners</h3>
          <div class="logo">
            <div class="row">
              <div class="col-lg-3 item-logo">
                <a href="#"><img src="./assets/images/31.png" alt="" /></a>
              </div>
              <div class="col-lg-3 item-logo">
                <a href="#"><img src="./assets/images/31.png" alt="" /></a>
              </div>
              <div class="col-lg-3 item-logo">
                <a href="#"><img src="./assets/images/31.png" alt="" /></a>
              </div>
              <div class="col-lg-3 item-logo">
                <a href="#"><img src="./assets/images/31.png" alt="" /></a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="contact-form">
        <div class="container">
          <div class="contact-form--box">
            <div class="information">
              <h5 class="title">Let’s Get in Touch</h5>
              <div class="office">
                <p class="location text-uppercase">uk</p>
                <p class="address">2 Pinewood Ave, Kardinya, WA 6163, UK</p>
                <p class="phone">079 5567 2982</p>
              </div>
              <div class="office">
                <p class="location text-uppercase">uk</p>
                <p class="address">2 Pinewood Ave, Kardinya, WA 6163, UK</p>
                <p class="phone">079 5567 2982</p>
              </div>
              <div class="email">
                <i class="far fa-envelope"></i>
                <a href="mailto:contact@travala.com" class="link-mail"
                  >contact@travala.com</a
                >
              </div>
            </div>
            <div class="form">
              <form>
                <div class="row">
                  <div class="col-lg-6">
                    <div class="form-group">
                      <input
                        type="text"
                        placeholder="Your name"
                        class="form-control"
                        id="formName"
                      />
                    </div>
                  </div>
                  <div class="col-lg-6">
                    <div class="form-group">
                      <input
                        type="email"
                        placeholder="Email address"
                        class="form-control"
                        id="formEmail"
                      />
                    </div>
                  </div>
                  <div class="col-lg-12">
                    <div class="form-group">
                      <label for="formPhone"></label>
                      <input
                        type="email"
                        placeholder="Contact phone"
                        class="form-control"
                        id="formPhone"
                      />
                    </div>
                  </div>
                  <div class="col-lg-12">
                    <textarea
                      name="formTextarea"
                      id=""
                      cols="30"
                      placeholder="Your Comment"
                      rows="5"
                    ></textarea>
                  </div>
                </div>
                <button type="submit" class="btn btn-submit">
                  <span>submit message</span>
                  <i class="fas fa-arrow-right"></i>
                </button>
              </form>
            </div>
            <div class="social">
              <ul class="list-unstyled">
                <li>
                  <a href="#" class="link-social cl-skype">
                    <i class="fab fa-skype"></i>
                  </a>
                </li>
                <li>
                  <a href="#" class="link-social cl-linkedIn">
                    <i class="fab fa-linkedin-in"></i>
                  </a>
                </li>
                <li>
                  <a href="#" class="link-social cl-twitter">
                    <i class="fab fa-twitter"></i>
                  </a>
                </li>
                <li>
                  <a href="#" class="link-social cl-facebook">
                    <i class="fab fa-facebook-f"></i>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </section>
      <footer class="footer">
        <div class="container">
          <div class="subscribe">
            <p>Subscribe Our Newsletter</p>
            <form action="" class="form-subscribe">
              <div class="input-group">
                <input
                  type="email"
                  placeholder="Enter Your Email Address"
                  name=""
                  id=""
                />
                <button class="btn-submit"></button>
              </div>
            </form>
          </div>
          <div class="footer-main">
            <div class="left-area">
              <a href="#" class="logo-link">
                <img
                  src="./assets/images/travala-logo.png"
                  alt=""
                  class="logo"
                />
              </a>
              <div class="social-footer">
                <ul class="list-unstyled">
                  <li>
                    <a href="#" class="facebook">
                      <i class="fab fa-facebook-f"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" class="twitter">
                      <i class="fab fa-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" class="linkedin">
                      <i class="fab fa-linkedin-in"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" class="instagram">
                      <i class="fab fa-instagram"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" class="youtube">
                      <i class="fab fa-youtube"></i>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
            <div class="right-area">
              <div class="nav-footer">
                <h5>About Travala</h5>
                <ul class="list-unstyled">
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                </ul>
              </div>
              <div class="nav-footer">
                <h5>About Travala</h5>
                <ul class="list-unstyled">
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                </ul>
              </div>
              <div class="nav-footer">
                <h5>About Travala</h5>
                <ul class="list-unstyled">
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                </ul>
              </div>
              <div class="nav-footer">
                <h5>About Travala</h5>
                <ul class="list-unstyled">
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                  <li>
                    <a href="#">About Travala</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="copyright">
            <span>Copyright © 2020</span>
          </div>
        </div>
      </footer>
    </div>
  </body>
</html>
